require 'rails_helper'

RSpec.describe "dining_charges/show", type: :view do
  before(:each) do
    @dining_charge = assign(:dining_charge, DiningCharge.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
